import { fw } from 'rage-fw-cef'
import { useEffect, useState } from 'react'

function App() {
    const [data, setData] = useState('')

    useEffect(() => {
        fw.event.register('customCefEvent', ([test]) => {
            setData(test)
            return 'response from cef'
        })
    }, [])

    return (
        <>
            <h1>Hello World!</h1>
            <h2>{data}</h2>
        </>
    )
}

export default App
